LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XStringAbbreviation Member List

This is the complete list of members for XStringAbbreviation, including all inherited members.

abbreviateString([in] XStringWidth xStringWidth, [in] long nWidth, [in] string aString) | XStringAbbreviation |
acquire() | XInterface |
queryInterface([in] type aType) | XInterface |
release() | XInterface |